# RetryInterceptor

class RetryInterceptor(retryCount: Int) : Interceptor
Content copied to clipboard

重试次数拦截器

## Constructors

RetryInterceptor
Link copied to clipboard
fun RetryInterceptor(retryCount: Int = 3)
Content copied to clipboard

## Functions

intercept
Link copied to clipboard
open override fun intercept(chain: Interceptor.Chain): Response
Content copied to clipboard

## Properties

retryCount
Link copied to clipboard
val retryCount: Int = 3
Content copied to clipboard
重试次数